

    body {position: relative; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%;  background: #baceae url(../afbeeldingen/homepage/achtergrond-algemeen.png) repeat-x  ;  } 
		#wrapper {width: 985px; margin-top: 30px; margin-left: auto; margin-right: auto; background-color: #f8f4ed; color: #351c27;}

		#logo-deel { position: relative; height: 150px; margin-top: -16px; border-bottom: 10px solid #351c27; }
		#shortcut {list-style: none; position: absolute; top: -35px; left: 0px; padding-left: 0; margin-left: 0;}
		#shortcut li {display: inline; margin-left: 3em;}
		#shortcut li a {text-decoration: none; color: orange;}		
		#shortcut li.home a {padding-left: 2em; background: url(../afbeeldingen/homepage/huisoranje.png) no-repeat left;}
		#shortcut li.home a:hover {color: yellow; padding-left: 2em; background: url(../afbeeldingen/homepage/huisgeel.png) no-repeat left;}
		#shortcut li.lid a {padding-left: 2em; background: url(../afbeeldingen/homepage/bloemoranje.png) no-repeat left;}
		#shortcut li.lid a:hover {color: yellow; padding-left: 2em; background: url(../afbeeldingen/homepage/bloemoranje.png) no-repeat left;}
		#shortcut li.facebook a {padding-left: 2em; background: url(../afbeeldingen/homepage/Facebooklogo16.png) no-repeat left;}

		#menu ul {list-style-type: none; margin-left: auto; margin-right: auto; margin-top: 0; margin-bottom: 0; padding: 0; line-height: 1.5em; z-index: 2;}
		#menu li {position: relative; float: left; }
		#menu ul li a {display: block; width: 122px; text-decoration: none; color: black; text-indent: 0.3em;}
		#menu ul li a.niveau-1 {border: black solid 1px; border-left: none; text-align: center; line-height: 2em; background: #e4e4e4; text-indent: 0; cursor: default;}
		#menu ul li a#linkerknop {border-left: solid 1px black;}
		#menu ul li:hover a, #menu ul li a.niveau-1:hover {background: white;}
		#menu ul li ul {position: absolute; top: -2000px; border: black solid 1px;}
		#menu ul li a.niveau-2-ladm { width: 14em;}
		#menu ul li a.niveau-2-ag { width: 13em;}
		#menu ul li a.niveau-2-li { width: 10em;}
		#menu ul li:hover ul, #menu ul li a:hover ul {top: 2em; left: -1px; margin-top: 1px; }
		#menu ul li:hover ul#linkerlijst, #menu ul li a:hover ul#linkerlijst {left: 0;}
		#menu ul li:hover ul li a, #menu ul li a:hover ul li a {background: #e4e4e4;}
		#menu ul li:hover ul li:hover a, #menu ul li a:hover ul li a:hover {background: white;}

	/*[if IE 6]
			#menu ul li a {text-align: left;}
			#menu ul li a:hover ul {margin-top: 2px;}
	  [endif]*/
		
		#info-container {margin-top: 28px; border-top: 10px solid #351c27; padding-left: 20px; padding-right: 20px; padding-top: 2em; padding-bottom: 2em;}
		#home-info-container { margin-top: 28px; border-top: 10px solid #351c27; }
	
			